.col25 {
	width: 221px;
	float: left;
	margin-right: 15px;
}
.col25 img {
	max-width: 222.5px;
}
.col25_n {
	width: 237px;
	float: left;
}
.col25_n img{
	max-width: 237px;
}
.col33 {
	width: 290px;
	float: left;
	margin-right: 40px;
}
.col33 img {
	max-width: 290px;
}
.col33_n {
	width: 316px;
	float: left;
}
.col33_n img{
	max-width: 316px;
}
.col50 {
	width: 475px;
	float: left;
	margin-right: 40px;
}
.col50 img {
	max-width: 455px;
}
.col50_n {
	width: 475px;
	float: left;
}
.col50_n img{
	width: 475px;
}
.col66 {
	width: 620px;
	float: left;
	margin-right: 40px;
}
.col66 img {
	max-width: 620px;
}
.col66_n {
	width: 632px;
	float: left;
}
.col66_n img {
	width: 632px;
}
.col75 {
	width: 707.5px;
	float: left;
	margin-right: 20px;
}
.col75 img {
	max-width: 682px;
}
.col75_n {
	width: 712px;
	float: left;
}
.col75_n img {
	width: 712px;
}
.col100 {
	width: 100%;
	clear: both;
}
.last {
	margin-right: 0;
	clear: right;
}
